/*Defect Id: 7092 - Meenakshi */

/*Roevin canada redirect popup to adecco canada start*/
 .modal-alert,
        .modal-alert * {
            padding: 0;
            margin: 0;
            box-sizing: border-box;
        }

        .modal-alert {
            --primary-color: #da291c;
            font-family: houschka_headdemibold, Helvetica, Arial, sans-serif;
            position: fixed;
            background: rgba(0, 0, 0, .7);
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            z-index: 999999999;
        }

        .modal-alert__inner.roevin {
            max-width: 300px;
            background-color: #87bc49;
            color: #fff;
            text-align: center;
            padding: 1rem;
            border-radius: 20px;
			border: #fff solid 0.25rem;
			box-shadow: 0 25px 25px -15px #2C3E50;
        }

        .modal-alert__top {
            text-align: right;
            padding-top: 10px;
        }

        #modal-alert__close.roevin {
            font-size: 18px;
            cursor: pointer;
            padding: 20px;
            padding-right: 14px;
        }

        .modal-alert__middle.roevin {
            padding: 1rem;
        }

        .modal-alert__title.roevin {
            color: #000;
            font-size: 1.5rem;
            margin-bottom: 20px;
			line-height: normal;
        }

        .modal-alert__text.roevin {
            color: #000;
					  line-height: normal;
            font-size: 20px;
					  background-color: #fff;
					  border-radius: 10px;
					  padding: 1rem;
        }


/*Roevin canada redirect popup to adecco canada End*/


@media (max-width: 991px) and (min-width: 768px) {
    .nav-top-bar .secondary-links a {
        /*margin-left: 1px !important;*/
    }
    body .site-header .nav-top-bar>.container #header_0_iFrameLinks #header_0_ifrmLinkID {
        right: 12px !important
    }
}

#resource_listing .listing__selections {
    display: none !important;
}


/*Language selector fix*/

#rightEmployerLinks .language,
#rightNonAuthLinks .language {
    display: inline;
    margin-left: 15px;
}

.addthis-smartlayers div[id*="share-label"] {
    display: none;
}

.addthis-smartlayers {
    display: block;
}

.facets .dropdown li {
    padding: 4px 0px 3px 15px !important;
}

.facets .dropdown li a {
    padding: 3px 0;
}

.faceted-search ul ul {
    margin-left: 20px;
    list-style: none;
}

.facets .dropdown li span[data-bind="text: decodeHtml(ValueName())"],
.facets .dropdown li span.facet-value {
    text-overflow: ellipsis;
    width: 84%;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
}

.facets .dropdown li i.fa.fa-check-circle {
    position: relative;
    top: -4px;
}


/*
.addthis-smartlayers-desktop {
	position: static;
}
.job-details .addthis-smartlayers-desktop {
	position: absolute;
}
.at4-share.atss-left, .atss.at-share-dock {
	position: absolute !important;
}
.job-details .at4-share.atss-left, .job-details .atss.at-share-dock {
	position: static !important;
}
.article__share .addthis-smartlayers .atss, .job--description .addthis-smartlayers .atss {
	left: 15px;
}

.language a {
	display: none;
}*/

.language #new-lang a {
    display: inline-block;
}

.secondary-links #rightNonAuthLinks {
    top: 3px !important;
}


/*HP ALM - 30300*/

.job--description .addthis-smartlayers {
    float: left;
}

.job-details .job-full .job--description .job--task-specifics {
    float: right;
}

.browse-jobs li {
    list-style-type: inherit;
}


/*----------------*/

@media (max-width: 767px) {
    .single-job .job--meta li {
        position: relative;
        min-height: 35px;
        /*padding-left: 20px;*/
        /*HP ALM - 30285*/
    }
    /*HP ALM - 30285*/
    .single-job .job--meta li.job-meta-Category-type {
        padding-left: 10px;
    }
    /*HP ALM - 30285*/
    .single-job .job--meta li.job-meta-Category-type span {
        padding-left: 5px;
    }
    /*HP ALM - 30285*/
    /*.single-job .job--meta i.fa {
        position: absolute !important;
        top: 0 !important;
        margin-left: -35px;
     }*/
    .single-job .job--meta li:last-child {
        margin-bottom: 0;
    }
    /*HP ALM - 30285*/
    /*
	.jobs .job-meta-Category-type:before, 
	.single-job .job--meta li.job-meta-Category-type:before {
		position: absolute;
		left: -4px;
	}
	*/
    .job--meta-date {
        display: none!important;
    }
    #indeed-apply-li .indeed-apply-widget {
        top: 0;
    }
    .indeed-apply-status-not-applied #indeed-ia-1501859969120-0:hover #indeed-ia-1501859969120-0inner,
    .indeed-apply-status-not-applied #indeed-ia-1501859969120-0:hover #indeed-ia-1501859969120-0left {
        background: none !important;
    }
}

@media (min-width: 48rem) {
    .pagination-container ul {
        margin-left: 180px;
    }
}

@media (min-width: 1200px) {
    .pagination-container ul {
        margin-left: 260px;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    div.secondary-links {
        width: 100% !important;
    }
}

@media (min-width: 767px) and (max-width: 768px) {
    .employer-view div.secondary-links {
        margin-top: 7px;
    }
    .employer-view #new-lang {
        margin-top: -4px;
    }
    .employer-view div.secondary-links {
        width: 405px !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .site-header .nav-container .wrap-navigation li {
        padding: 15px 3px 15px 0 !important;
        /*Defect id: 7094 - Meenakshi*/
    }
    .wrap-navigation .nav>li:first-child {
        margin-left: 0;
    }
    .site-header .nav-container .wrap-navigation .nav {
        padding: 0;
    }
    .site-header .nav-container .wrap-navigation li a {
        padding-left: 0;
    }
    .branch__search--container .branch__search .branch__search--find {
        width: auto !important;
        padding: 0 15px;
    }
    .page-footer .footer-branch label button#quickSearchBranches.search-submit {
        top: 8px;
    }
}

@media (max-width: 768px) and (min-width: 1024px) {
    .site-header .secondary-links #header_0_iFrameLinks {
        width: auto;
        right: 28% !important;
    }
    .subpage-panels .panel-container .panel-photo {
        min-height: 445px;
    }
    .subpage-panels .panel-container .panel-photo img {
        top: 25%;
    }
}


/*HPALM defect 7170 - Meenakshi */

@media (min-width: 768px) and (max-width: 1024px) {
    .subpage-panels .panel-container .panel-photo img {
        margin-top: 45px;
    }
}


/*HP ALM 6985*/

.job-alert-ctr {
    display: none;
}

.footer__top .footer-branch fieldset input[type=text] {
    padding-right: 15px;
}

.home .job-search-horizontal .job-search-keyword input,
.home .job-search-horizontal .job-search-location input {
    font: 36px/38px houschka_headmedium, Helvetica, Arial, sans-serif;
}

.scfSectionContent td,
.scfSectionContent th {
    vertical-align: top;
}

.scfRadioButtonListGeneralPanel label,
.scfCheckBoxListGeneralPanel label {
    font-weight: normal;
    display: inline;
}

.scfCheckBoxListGeneralPanel input[type="checkbox"] {
    position: absolute;
    margin-left: -20px;
}

.scfCheckBoxListGeneralPanel td {
    padding-left: 20px;
}

.scfForm .scfSectionContent .scfDropListGeneralPanel,
.scfForm .scfSectionContent .scfEmailGeneralPanel,
.scfForm .scfSectionContent .scfMultipleLineGeneralPanel,
.scfForm .scfSectionContent .scfSingleLineGeneralPanel,
.scfSmsTelephoneBorder .scfSmsTelephoneGeneralPanel,
.scfTelephoneBorder .scfTelephoneGeneralPanel {
    width: 96%;
}

.single-job .col-md-12 .row:last-child {
    padding: 0;
}

.header-job-search.search-active {
    position: absolute;
    overflow: visible;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .home .location-list ul li a::after {
        top: 35px;
    }
    .pagination-container #paginationEE::before {
        width: 22px;
    }
}

@media (max-width: 767px) {
    .job-search-horizontal.job-search-container.job-search-header.header-job-search {
        padding: 15px 0 !important;
    }
    .footer__top .footer-branch-wrap {
        padding-left: 0;
    }
    .site-header #header_0_iFrameLinks #header_0_ifrmLinkID {
        display: block !important;
    }
    .site-header .secondary-links #header_0_iFrameLinks {
        position: static;
        right: 0;
    }
    .site-header .secondary-links:before,
    .site-header .secondary-links:after {
        content: " ";
        display: table;
    }
    .site-header .secondary-links:after {
        clear: both;
    }
    .site-header .secondary-links {
        padding: 0 15px;
        width: 100%;
        /*display: block !important;*/
    }
    /*.site-header .secondary-links a{
	    border-bottom: 1px solid rgba(35,31,32,0.2);
	}*/
    #new-lang {
        margin-left: 0;
    }
    /*30357*/
    .job-search-keyword .job-search-keyword-input input,
    .job-search-location .job-search-location-input input {
        border-bottom: none;
        margin-bottom: 5px;
    }
    /*30358*/
    .addthis-smartlayers-mobile .at-share-dock.atss {
        box-shadow: none;
    }
}

i.ion-ios-category-outline:before {
    margin-top: 3px;
    color: #585858;
    display: inline-block;
    content: "";
    font: 19px/1 adecco-staffing;
}


/**V-10 Nam Release 07October **/

.request-talent .ribbon p {
    font-size: inherit;
}

.request-talent .scfForm .scfSubmitButtonBorder {
    text-align: left;
}

.addthis-smartlayers-mobile .at-share-dock.atss {
    box-shadow: none;
}

.job-search-keyword .job-search-keyword-input input,
.job-search-location .job-search-location-input input {
    border-bottom: none;
    margin-bottom: 5px;
}

.slick-next,
.slick-prev {
    z-index: 999;
}

@media(max-width:767px) {
    .browse__search .input-group .input-group-btn {
        float: none;
    }
    .listing__navigation .browse__search {
        min-width: 100%;
    }
}


/*HP ALM - 30285*/

.single-job .job--meta li.job-meta-Category-type {
    padding-left: 10px;
}


/*HP ALM - 30285*/

.single-job .job--meta li.job-meta-Category-type span {
    padding-left: 5px;
}

.single-job .job--meta li:last-child {
    margin-bottom: 0;
}

.site-header #header_0_iFrameLinks {
    right: 20% !important;
}


/*Language selector fix*/

#rightEmployerLinks .language,
#rightNonAuthLinks .language {
    display: inline;
    margin-left: 15px;
}


/*
.language a {
	display: none;
}*/

.language #new-lang a {
    display: inline-block;
}

@media (min-width: 768px) {
    .job-search-header .job-search-location .dropdown-menu {
        width: 80%;
    }
}

ul.typeahead.dropdown-menu li a {
    white-space: normal;
}

#jobResponse .job-result .job-wide .panel-header .with-jobalert .col-xs-6 {
    width: 100%;
}

.branch__search--container .branch__search .branch__search--find {
    width: auto !important;
}


/*32114*/

.job-details .job-detail-list>li.job--meta_category .media:before {
    font-size: 32px !important;
}

.form-control-feedback {
    pointer-events: visible;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .job-details .job-detail-list>li .media:before {
        top: 22px !important;
    }
}


/* HPALM 33169 */

.jobs .job .job__info--description {
    white-space: normal;
    word-wrap: break-word;
}

body>form {
    overflow-x: hidden;
}

@media(min-width:767px) {
    .job-details .job--description {
        padding-left: 15px;
    }
}

.carousel__container {
    max-width: 100%;
    padding: 0;
}


/*INC5773242 */

.request-talent .scfRadioButtonListBorder .scfRadioButtonListLabel,
.request-talent .scfCheckBoxListLabel {
    width: 100%;
}

.request-talent .scfSubmitButtonBorder .scfSubmitButton {
    max-width: min-content;
}

.nav-top-bar .secondary-links {
    display: flex;
    flex-direction: row;
}


/* fixed by :Prachi on dev
Fixed for job apply */


/* .saved__notification .modal-arrow{
	right: 142px;
} [ Comented By Abhshek]
#ApplyHeaderLoginSection{
	display: inline-block;
}

#ApplyHeaderLoginSection #headericon-heart ,
#ApplyHeaderLoginSection #lnkSavedJobs{
    display: none;
} */


/* .secondary-links .language{
	margin-left: 40px;
} */


/* [ Add By Abhishek]*/

.dropdown.open .dropdown-menu {
    display: block;
}

#ApplyHeaderLoginSection+#rightNonAuthLinks {
    position: relative;
}

#headericon-profile {
    top: 0;
    margin-left: -15px;
}

#MySavedJobsSummary,
#LoginMenu {
    display: block;
}

#LoginMenu .dropdown-menu.list-group {
    top: 38px;
    left: -248px;
}

@media screen and (max-width:767px) {
    /* fixed by Prachi:sign up, login and saved jobs allignment*/
    #ApplyHeaderLoginSection a#lnkSavedJobs {
        display: inline-block;
        width: 82%!important;
        text-align: left;
        padding-left: 10px !important;
        border: transparent;
    }
    .secondary-links #ApplyHeaderLoginSection #lnkApplySignup,
    .secondary-links #ApplyHeaderLoginSection #lnkApplyLogin {
        padding-left: 10px !important;
        text-align: left;
        display: block;
    }
    #ApplyHeaderLoginSection>div {
        border-top: 1px solid #ccc;
    }
    #MySavedJobsSummary {
        display: inline-block;
    }
    #ApplyHeaderLoginSection {
        order: 2;
    }
    .wrap-navigation {
        margin: 0;
    }
    .site-header .secondary-links {
        display: flex;
        flex-direction: column;
    }
    #ApplyHeaderLoginSection div a:nth-of-type(3) {
        border-right: 0;
    }
    #LoginMenu .loginmenuitem {
        display: flex;
        border-color: rgba(35, 31, 32, 0.2);
    }
    #LoginMenu .dropdown-menu.list-group {
        left: 0;
        position: static;
        padding: 0;
        width: 100%;
    }
    #LoginMenu .loginmenuitem a {
        border: 0;
        font: 20px/24px houschka_headmedium, Helvetica, Arial, sans-serif;
        color: #231f20;
    }
    .modal-arrow {
        left: 9px;
        display: none;
    }
    #headericon-profile {
        top: -15px;
        margin-left: 6px;
        color: #000;
    }
    /*fixed by Prachi*/
    #LoginMenu .dropdown {
        margin-top: -47px;
    }
    .modal-open .modal-dialog .modal-body [class*=col-],
    .red-header .modal-dialog .modal-body [class*=col-] {
        width: 100%;
    }
    .at-share-dock.atss {
        z-index: 96 !important;
    }
    #VerifyEligibility .col-sm-9.col-xs-8 {
        width: 74%;
    }
    #VerifyEligibility .col-sm-1.col-xs-2 {
        width: 12%;
        padding: 0;
    }
    .red-header .modal.red-style .modal-body {
        padding: 40px 20px;
    }
    .red-header .modal-dialog {
        width: 100vw;
        margin: 0;
        padding: 10px;
    }
    .red-header .modal-dialog {
        margin-top: 0;
    }
    .modal-open .ico-hide-menu,
    .modal-open #new-lang,
    .Sign-in-back .ico-hide-menu {
        display: none !important;
    }
    #LoginMenu {
        width: 94%;
        margin-left: 2%;
    }
    .menu-header>span {
        display: inline-block;
        font: 20px/24px houschka_headmedium, Helvetica, Arial, sans-serif;
        color: #231f20;
        margin-bottom: 15px;
    }
    #LoginMenu .loginmenuitem.selected {
        background: transparent;
    }
    #LoginMenu .loginmenuitem.selected a {
        background: transparent;
    }
    #LoginMenu .loginmenuitem {
        padding: 15px;
    }
    .red-header .modal-header h2,
    .red-header .modal-header h3 {
        word-wrap: break-word;
    }
    .red-header .modal-body {
        padding: 40px 20px;
    }
    .red-header .form-group {
        padding-right: 0;
    }
    .red-header .create-profile.action.boxed {
        padding: 15px;
        margin-bottom: 15px;
    }
    select#selectdropoption {
        width: 100%;
    }
    #editAccountDetails.application__profile--contact .modal-header .pull-right,
    #editContactDetails.application__profile--contact .modal-header .pull-right {
        padding: 5px 20px;
    }
    #addWorkExperience.modal.red-style .modal-body,
    #editContactDetails.modal.red-style .modal-body,
    #editAccountDetails.modal.red-style .modal-body {
        padding: 15px 15px 0;
    }
    #editContactDetails .modal-body .error-span {
        padding-top: 0;
    }
    .application__profile .form-group {
        padding: 10px 0 0;
    }
    .application__profile .modal-footer {
        padding: 0;
    }
    #editContactDetails.application__profile--contact .modal-header h3.title {
        margin-top: 15px;
        font-size: 20px;
    }
    #createAccount .signin {
        text-align: left;
    }
    .red-header .form__control,
    .form-group {
        padding: 0;
        margin: 0;
    }
    .application__profile .branch-results div.locator__aside {
        width: 60%;
        height: 260px;
    }
    .application__profile--contact .modal-header h3 {
        font-size: 20px;
    }
    #editAccountDetails .accounticon-modal {
        margin: 6px 9px 0;
        display: inline-block;
        vertical-align: middle;
    }
    #addWorkExperience.application__profile--contact .modal-header h3 {
        margin-top: 18px;
    }
    body.modal-open {
        position: fixed;
        left: 0;
        right: 0;
        width: 100%;
    }
    .application__profile .branch__search #geoLocationButton {
        left: auto;
        right: 35px;
    }
    div.has-hint {
        clear: both;
    }
    #Forgotpassword .modal-dialog {
        margin-top: 0;
    }
    .modal {
        z-index: 9999999 !important;
    }
    .modal {
        background: transparent;
        width: 100% !important;
    }
    .modal-backdrop {
        z-index: 9 !important;
    }
    .nav-container {
        display: block!important;
        z-index: 9999999;
    }
    /*fixed by Prachi: profile icon is fixed after login*/
    .secondary-links #ApplyHeaderLoginSection #headericon-heart {
        left: 8px;
        top: 10px;
        color: #231f20;
        opacity: 1;
        position: relative;
    }
    /*fixed by Prachi: Heart icon pop up is fixed*/
    #ApplyHeaderLoginSection #MySavedJobsSummary .dropdown-menu.list-group {
        padding: 10px 15px;
        width: 330px;
        background: #ddd;
        left: 10px;
        top: 35px;
    }
    #LoginMenu .navbar-nav {
        margin: 7.5px -15px 0px;
    }
    #LoginMenu {
        padding: 15px 15px 0 15px;
        margin-left: 20px;
    }
    #LoginMenu #headericon-profile {
        top: -5px;
    }
    .secondary-links .saved-jobs-link.nav-tip-trigger {
        display: none !important;
    }
}

.job-search .job-search-horizontal .job-search-inner {
    width: 100%;
}

.job-search-horizontal .job-search-keyword input,
.job-search-horizontal .job-search-location input {
    border-bottom: none !important;
}

.job__info--name a span {
    position: static;
}


/*ALM-9142 ADECCO NAM APPLY CA PORTAL fixed by Amit */

#header-applied-notification .modal-arrow {
    z-index: 30;
}

.myapplications #header-applied-notification .applied-tip {
    top: 18px;
}


/*Fixeed by Prachi: added scroller for all pop ups*/

.modal-open .modal.in {
    overflow-y: auto;
    width: 100%;
    max-width: 100%;
}


/*Fixeed by Prachi: remove white spce from bckground of all pop ups*/

.modal.in {
    background-color: transparent;
}


/*Fixeed by Prachi: fixed toggle button allignment on IE browser*/

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .toggle-group label.btn-switch-on,
    .toggle-group label.btn-switch-off {
        padding-top: 16px!important;
    }
}


/*Fixeed by Prachi: fixed saved job icon in header*/

#ApplyHeaderLoginSection #headericon-heart {
    opacity: 0.5;
    top: 0;
}

.pagination-container {
    text-align: center !important;
}

.nav-top-bar .secondary-links .saved-jobs-link.nav-tip-trigger {
    display: none !important;
}


/*fixed by prachi- text overflow in profile section*/

#LoginMenu .dropdown-menu li a div {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}


/*fixed by Prachi- Workeligibility page*/

.apply-main-container header {
    font-size: 1.2rem;
    color: #fff;
    background-color: #ef2e24;
    border-radius: 6.4px 6.4px 0 0;
    padding: 12px 32px;
    line-height: 1.2rem;
}

.login-register-preamble .form-panel-content {
    padding: 24px 32px 48px;
    overflow: hidden;
    background: #fff;
    border-radius: 0 0 6.4px 6.4px;
}

.apply-main-container {
    background-color: #f1f1f1;
    margin: 0;
    padding: 2rem 0 4rem;
}

.apply-main-container .login-register-heading h2,
.apply-main-container .login-register-heading h3 {
    font-size: 2.625rem;
    line-height: 2.625rem;
    color: #fff;
    margin: .5rem 1.25rem .5rem;
    text-align: center;
}

.job-wide .card__info--save,
.job__info .card__info--save {
    display: block;
}

#mainContent .indeed-apply-widget .indeed-apply-button .indeed-apply-button-inner .indeed-apply-button-label {
    margin: 0 10px 0 !important;
}

#MySavedJobsSummary a.viewall-saved {
    word-wrap: break-word;
    white-space: normal;
}


/*Temp Fix*/

form[action*='locations'] #predefinejobdiv .col-md-12>h5 {
    display: none;
}


/*Issue for signup and login in ios devices*/

@supports (-webkit-overflow-scrolling: touch) {
    /* CSS specific to iOS devices */
    body.modal-open .nav-container {
        overflow: visible;
    }
}


/*CompuComp INC23333604 SNow INC6119480 */

.application #addWorkExperience .hero .title {
    line-height: 1.75em;
}

.branch__search--container .branch__search input#branchSearchlocationAutoSuggest_new {
    font-family: "houschka_headdemibold", Helvetica, Arial, sans-serif;
    color: #000;
    font-size: 15px;
    line-height: 17px;
    font-size: .9375rem;
    line-height: 1.0625rem;
}

input#branchSearchlocationAutoSuggest_new {
    padding: 10px;
    height: 50px;
    display: block;
    border: none;
    min-width: 225px;
    width: 100%;
    font-size: 16px;
    color: #555;
    border-radius: 7px;
    box-shadow: 0 1px 1px 0 #b2b2b2;
}

@media (min-width: 48rem) {
    .pagination-container ul {
        margin: 0;
    }
}

.pagination>li>a,
.pagination>li>span {
    padding: 6px 12px;
    border: 1px solid #ddd;
}

.pagination>li {
    display: inline;
    padding: 5px 0;
}

.military-dropdown {
    display: none;
}


/*Guest apply form*/

.age-criteria .scfRadioButtonListLabel,
.auth-work .scfRadioButtonListLabel {
    white-space: normal;
    width: auto;
}

.age-criteria .scfRadioButtonListGeneralPanel,
.auth-work .scfRadioButtonListGeneralPanel {
    width: 100%;
}

.terms-check .scfCheckBoxListLabel,
.terms-check .scfCheckBoxListGeneralPanel {
    width: 50%;
    float: left;
    text-align: left;
}

p.scfSectionLegend {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #000000;
}

.terms-check .scfCheckBoxListGeneralPanel .form-field label {
    text-align: left;
}

.file-success {
    display: none;
}

.file-upload span {
    display: block;
}

.conventional-upload label {
    display: none;
}

.file-upload .dropbox,
.file-upload .gdrive,
.file-upload .linkedIn {
    display: inline-block;
    margin-right: 10px;
}

#lblFilename {
    margin-top: 20px;
    position: relative;
    display: block;
    color: #000;
    font-weight: bold;
    width: 100%;
    clear: both;
}

#lblFilename .remove-resume {
    margin-left: 8px;
    cursor: pointer;
    color: red;
}

.terms-error,
.resume-error {
    font-size: 14px;
    line-height: 14px;
    font-family: "houschka_headmedium", Helvetica, Arial, sans-serif;
    color: #ef2e24;
}

.frm-req-radio .scfValidator,
.frm-req .scfValidator {
    position: static;
    float: none;
    clear: both;
}

.scfValidator p {
    text-align: left;
}

.main .frm-req label .scfRequired,
.main .frm-req-radio label .scfRequired,
.main .terms-check label .scfRequired {
    display: inline-block;
}

.txt-phone .scfTelephoneGeneralPanel {
    width: 96%;
}

.job-details .scfForm .scfTelephoneTextBox,
.guest-apply-submit .scfForm .scfTelephoneTextBox {
    display: inline-block;
    margin-top: 0;
}

.job-details .scfListBoxGeneralPanel,
.job-details .scfDropListGeneralPanel,
.job-details .scfDropListUsefulInfo,
.job-details .scfRadioButtonListUsefulInfo,
.guest-apply-submit .scfListBoxGeneralPanel,
.guest-apply-submit .scfDropListGeneralPanel,
.guest-apply-submit .scfDropListUsefulInfo,
.guest-apply-submit .scfRadioButtonListUsefulInfo {
    float: none;
}

div.auth-work:after {
    clear: both;
    content: ".";
    visibility: hidden;
}

.guest-apply-submit,
.job-details {
    background: #eee;
}

.job-details .scfForm .scfSectionContent,
.guest-apply-submit .scfForm .scfSectionContent {
    width: 100%;
}

.easy-apply .scfForm .scfSectionContent,
.guest-apply-submit .scfForm .scfSectionContent {
    width: 100%;
}

.job-details .scfSectionLegend,
.guest-apply-submit .scfSectionLegend {
    font-family: houschka_headdemibold, Helvetica, Arial, sans-serif;
    padding: 0;
    font-weight: bold;
    border-bottom: none;
    border-top: 2px solid #c8c8c8;
    padding-top: 20px;
}

.resume-section .scfCustomFileUploadBorder,
.auth-work {
    border-top: 2px solid #c8c8c8;
    padding-top: 20px;
}

.job-details .guest-apply-submit {
    background: none;
}

.scfForm .file-upload a {
    float: left;
    margin-right: 30px;
}

.job-details .scfCustomFileUploadGeneralPanel,
.guest-apply-submit .scfCustomFileUploadGeneralPanel {
    padding-bottom: 20px;
}

.scfRadioButtonListGeneralPanel label {
    padding-left: 10px;
}

@media (min-width: 1200px) {
    .job-details .scfForm,
    .guest-apply-submit .scfForm {
        width: 1150px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 768px) {
	.easy-apply .scfForm .scfSectionContent>div,
    .guest-apply-submit .scfForm .scfSectionContent>div {
        width: 44%;
        display: inline-block;
        margin: 0 2.5% 20px;
        vertical-align: top;
    }
    .job-details .scfForm .scfSectionContent>div,
    .guest-apply-submit .scfForm .scfSectionContent>div {
        width: 44%;
        display: inline-block;
        margin: 0 2.5% 20px;
        vertical-align: top;
    }
    .job-details .scfForm .scfSectionContent .scfCustomFileUploadBorder,
    .job-details .scfForm .scfSectionContent div.auth-work,
    .job-details .scfForm .scfSectionContent .terms-check,
    .job-details .scfForm .scfSectionContent .age-criteria,
    .guest-apply-submit .scfForm .scfSectionContent .scfCustomFileUploadBorder,
    .guest-apply-submit .scfForm .scfSectionContent div.auth-work,
    .guest-apply-submit .scfForm .scfSectionContent .terms-check,
    .guest-apply-submit .scfForm .scfSectionContent .age-criteria {
        width: 100%;
    }
	.easy-apply .scfForm .scfSectionContent .scfCustomFileUploadBorder,
    .easy-apply .scfForm .scfSectionContent div.auth-work,
    .easy-apply .scfForm .scfSectionContent .terms-check,
    .easy-apply .scfForm .scfSectionContent .age-criteria,
    .guest-apply-submit .scfForm .scfSectionContent .scfCustomFileUploadBorder,
    .guest-apply-submit .scfForm .scfSectionContent div.auth-work,
    .guest-apply-submit .scfForm .scfSectionContent .terms-check,
    .guest-apply-submit .scfForm .scfSectionContent .age-criteria {
        width: 100%;
    }
    .job-details .scfForm .scfRadioButtonList,
    .guest-apply-submit .scfForm .scfRadioButtonList {
        width: 30%;
        text-align: left;
    }
	 .easy-apply .scfForm .scfRadioButtonList,
    .guest-apply-submit .scfForm .scfRadioButtonList {
        width: 30%;
        text-align: left;
    }
    .job-details .scfMultipleLineTextBox,
    .guest-apply-submit .scfMultipleLineTextBox {
        height: auto;
    }
	.easy-apply .scfMultipleLineTextBox,
    .guest-apply-submit .scfMultipleLineTextBox {
        height: auto;
    }
    .job-details .scfForm .scfSectionContent .frm-job-title,
    .job-details .scfForm .scfSectionContent .frm-job-duties,
    .guest-apply-submit .scfForm .scfSectionContent .frm-job-title,
    .guest-apply-submit .scfForm .scfSectionContent .frm-job-duties {
        display: block;
        width: 100%;
    }
}

@media (max-width:767px) {
    .scfForm .scfFooterBorder,
    .scfForm .scfSubmitButtonBorder,
    .scfForm .scfValidationSummary {
        width: 100%;
    }
}

.dropbox-logo,
.gdrive-logo,
.upload-cv {
    width: 48px;
    height: 48px;
}

.upload-cv {
    background: url("/-/media/adeccogroup/brands/adecco-global-2016/canada/media/guest-apply/computer-phone-flatline-black.png") no-repeat;
}

.gdrive-logo {
    background: url("/-/media/adeccogroup/brands/adecco-global-2016/canada/media/guest-apply/google-drive-flatline-black.png") no-repeat;
}

.dropbox-logo {
    background: url("/-/media/adeccogroup/brands/adecco-global-2016/canada/media/guest-apply/dropbox-flatline-black.png") no-repeat;
}

.job-details .resume-section .scfSectionLegend,
.guest-apply-submit .resume-section .scfSectionLegend {
    font-family: houschka_headmedium, Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin-bottom: 0;
    font-size: 18px;
}

.job-details .scfCustomFileUploadLabel,
.guest-apply-submit .scfCustomFileUploadLabel,
.job-details .file-upload h4,
.guest-apply-submit .file-upload h4,
.job-details .conventional-upload,
.guest-apply-submit .conventional-upload {
    display: none;
}

.resume-section .scfSectionBorderAsFieldSet {
    padding-bottom: 0;
}

.resume-section .scfCustomFileUploadBorder {
    margin-bottom: 0;
}

.job-detail-section .scfSectionLegend {
    color: #ef2e24;
    border: none;
    font-size: 30px;
    padding: 0 0 0 6px;
    margin-top: -10px;
}

.scfForm p.resume-error {
    padding-left: 0;
}


/**end of guest apply/
/* 2018-09-10 Resources responsive half-width images BEGIN */

@media (min-width: 768px) {
    .container>.article>.row>.col-md-10 .aside-left {
        max-width: 333px;
        display: inline-block;
        float: left;
        clear: left;
        margin-right: 2rem;
    }
    .container>.article>.row>.col-md-10 .aside-right {
        max-width: 333px;
        display: inline-block;
        float: left;
    }
}

@media (max-width: 767px) {
    .container>.article>.row>.col-md-10 .aside-left,
    .container>.article>.row>.col-md-10 .aside-right {
        max-width: 740px;
        display: block;
        float: left;
        clear: both;
    }
}


/* 2018-09-10 Resources responsive half-width images END */

.mypersonalinfo .terms-check {
    text-align: center;
}

.mypersonalinfo .terms-check p {
    display: inline-block;
}

.mypersonalinfo .terms-check span {
    display: inherit;
}

.job-details {
    background: #fff;
}

.scfForm p.resume-error {
    text-align: left;
    margin-left: 25px
}

.red-header .form-group {
    clear: none;
}


/* INC7299814 */

.positions .header-wrap {
    width: 100%;
    left: 0;
    text-align: left;
}

.positions .location__link-list h5 {
    color: #000;
    position: relative;
    border-bottom: 1px solid #dfd7d7;
    padding-bottom: .5rem;
}

.positions .location__link-list h5 {
    color: #000;
    position: relative;
    border-bottom: 1px solid #dfd7d7;
    padding-bottom: .5rem;
}

.positions .location__link-list h5 i {
    color: #ef2e24;
    font-size: 3.75rem;
    line-height: 2.375rem;
    position: relative;
    top: 20px;
    margin-left: -7px;
    margin-top: -20px;
}

.positions .location-list {
    margin: 0;
}

.positions .contact-block {
    border: 1px solid #dfd7d7;
    border-radius: 0.4rem;
    padding: 1rem;
    box-sizing: border-box;
    margin: 2rem 0;
}

.location__header .ribbon-background {
    display: none;
}

.positions .contact-block p {
    font-size: 1rem;
}

.positions .contact-block p.photo {
    text-align: center;
}

.positions .contact-block p.photo img {
    margin: auto;
    max-width: 100%;
}

header div.description div.col-md-8.col-sm-12 p img {
    max-width: 100%;
    margin: 2rem auto;
}

div.jump-nav {
    margin: auto;
    display: block;
    clear: both;
    text-align: center;
}

div.jump-nav div.btn-jump {
    padding: 1em;
    margin: 1em 2em 1em 2em;
    background-color: #da291c;
    border-radius: 0.5em;
    display: inline-block;
}

#chkMarketing {
    vertical-align: top
}

#alertMarketing label {
    width: 94%;
}

@media screen and (min-width: 768px) {
    .home-search {
        background-image: url(/~/media/adeccogroup/brands/adecco%20global%202016/canada/media/images/header-job-seekers.jpg);
        margin-top: 0;
    }
    .age-criteria .radio-button-field .radio-item {
        width: 10%;
        display: inline-block;
    }
}


/*New form Branding*/

.guest-apply-frm .form-field label {
    font-size: 16px;
    font-weight: 400;
    padding: 3px 0;
    display: block;
    clear: both;
    font-family: houschka_headdemibold, Helvetica, Arial, sans-serif;
}

.guest-apply-frm .form-field label.auth-label,
.guest-apply-frm .form-field label.age-label {
    text-align: left;
    font-size: 18px;
    line-height: 1.5625rem;
    width: 100%;
    display: block;
    position: static;
}

.auth-work .radio-button-field label {
    display: inline-block;
    text-align: left;
    position: static;
}

.resume-input-label,
.resume-upload .resume-input {
    display: none;
}

.guest-apply-frm .file-upload a {
    float: left;
    margin-right: 30px;
}

.pnlCustomFileUpload {
    font-family: houschka_headmedium, Helvetica, Arial, sans-serif;
    text-align: left;
    font-size: 18px;
    line-height: 1.5625rem;
}

.guest-apply-frm .form-field.radio-button-field input:before,
.guest-apply-frm .form-field.radio-button-field input:after {
    content: '';
    border: none;
    background-color: none;
    width: 0;
    height: 0;
    position: static;
}

.scfSectionBorderAsFieldSet {
    padding: 0 15px 15px 15px;
    border: 0;
    margin: 0 30px;
}

.guest-apply-frm .form-field input[type="text"],
.guest-apply-frm .form-field input[type="email"],
.guest-apply-frm .form-field input[type="tel"],
.guest-apply-frm .form-field select {
    padding: 8px;
    font-size: 16px;
    width: 100%;
    border: 1px solid #b2b2b2;
    border-radius: 7px;
}

.scfSingleLineTextUsefulInfo {
    color: silver;
    padding-left: 3px;
    font-size: 0.9em;
    width: 100%;
    display: block;
    float: left;
}

.jobdetail-section {
    width: 45%;
}

.jobdetail-section textarea {
    width: 100%;
}

.scfForm .scfSubmitButtonBorder .scfSubmitButton input {
    padding: 8px 20px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    background: #ef2e24;
    border: none;
    border-radius: 6px;
}

.hide-section {
    display: none;
}

.scfMultipleLineTextBorder,
.scfSingleLineTextBorder,
.scfPasswordBorder,
.scfNumberBorder,
.scfDatePickerBorder,
.scfDateBorder,
.scfRadioButtonListBorder,
.scfListBoxBorder,
.scfCheckBoxListBorder,
.scfFileUploadBorder,
.scfDateSelectorBorder,
.scfCreditCardBorder,
.scfConfirmPasswordBorder,
.scfCaptchaBorder,
.scfTelephoneBorder,
.scfSmsTelephoneBorder {
    clear: left;
    text-align: left;
    display: block;
    margin: 5px 0;
    width: 100%;
    vertical-align: top;
}

.scfForm .scfSectionContent select,
.scfForm .scfSectionContent input[type="email"],
.scfForm .scfSectionContent textarea,
.scfForm .scfSectionContent input[type="text"],
.scfForm .scfSectionContent input[type="tel"] {
    padding: 8px;
    font-size: 16px;
    border: 1px solid #b2b2b2;
    border-radius: 7px;
    width: 100%;
}

.form-field label {
    float: none;
    width: auto;
    font-size: 16px;
    font-weight: 400;
    padding: 3px 0;
    display: block;
    font-family: houschka_headdemibold, Helvetica, Arial, sans-serif;
}

.guest-apply-frm.scfForm .scfSectionContent .frm-job-title,
.guest-apply-frm.scfForm .scfSectionContent .frm-job-duties {
    display: block;
    width: 100% !important;
}

.form-field.radio-button-field label {
    display: inline-block;
}

.form-field.radio-button-field label:first-child {
    display: block;
    width: 100%;
}

.scfForm .scfSubmitButtonBorder {
    text-align: center;
}

.scfForm .scfSubmitButtonBorder .scfSubmitButton {
    background: none !important;
}

.halfAvailableWidth {
    float: left;
    text-align: left;
    display: inline;
    margin: 5px 0;
    width: 50%;
    vertical-align: top;
}

.scfForm .scfSubmitButtonBorder input {
    padding: 8px 20px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    background: #ef2e24;
    border: none;
    border-radius: 6px;
}

.scfForm .scfSubmitButtonBorder input:hover {
    background: #de1219;
}

.scfForm .champaign {
    display: none !important;
}

.radio-button-field label.radio-item {
    display: inline-block;
    margin: 0 10px;
}

.radio-button-field label.radio-item,
.checkbox-list label.checkbox-item {
    font-weight: normal;
    font-family: houschka_headmedium, Helvetica, Arial, sans-serif;
    text-align: left;
    font-size: 18px;
    line-height: 1.5625rem;
}

.job-details .guest-apply-frm {
    text-align: left;
}

.guest-apply-frm .radio-item input[type="radio"] {
    width: 20px;
    height: 15px;
    margin-right: 10px;
}

.guest-apply-frm .scfSubmitButton {
    max-width: 100%;
    text-align: center;
    margin: 15px auto 0;
    padding: 15px 0;
}

.guest-apply-frm textarea {
    resize: none;
    padding: 8px;
    font-size: 16px;
    border: 1px solid #b2b2b2;
    border-radius: 7px;
}

.guest-apply-frm .scfSubmitButton input {
    padding: 8px 20px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    background: #ef2e24;
    border: none;
    border-radius: 6px;
}

.scfForm .scfSectionContent .scfDropListBorder,
.scfForm .scfSectionContent .scfEmailBorder,
.scfForm .scfSectionContent .scfMultipleLineTextBorder,
.scfForm .scfSectionContent .scfSingleLineTextBorder {
    width: 100%;
}

p.val-warning,
p.val-error {
    text-align: left;
    font-family: houschka_headmedium, Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 1.5625rem;
    color: #ef2e24;
}

.job-details .scfForm .scfSectionContent>.full-width {
    width: 100%;
}
.easy-apply .scfForm .scfSectionContent>.full-width {
    width: 100%;
}

.job-details .scfSectionLegend,
.guest-apply-submit .scfSectionLegend {
    text-align: left;
}
.easy-apply .scfSectionLegend,
.guest-apply-submit .scfSectionLegend {
    text-align: left;
}

.radio-button-field .radio-item input {
    margin-right: 5px;
}

.scfCheckBoxListUsefulInfo {
    color: silver;
    font-size: 0.9em;
    width: 100%;
    display: block;
}


/* for remote jobs */


/*Changes for Remote Only Jobs - start */

.facets.faceted-search .remote-con {
    font-family: houschka_headdemibold, Helvetica, Arial, sans-serif !important;
    border: 0;
    outline: 0;
    background: 0 0;
    text-align: left;
    width: 100%;
    padding-left: 10px;
    background-color: #fff;
    margin-left: 0;
    font-size: 16px;
    padding: .6rem 0.5rem 0.3rem 0.58rem;
    margin: 5px 0 0;
    border-radius: .3rem;
    min-height: 28px;
    line-height: 2rem;
    display: inline-block;
    font-weight: normal;
    margin-top: 40px;
}

.facets.faceted-search .remote-con span {
    line-height: 2rem;
}

.switch-remote {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    margin-left: 30px;
}

.switch-remote input {
    opacity: 0;
    width: 0;
    height: 0;
}

.remote-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.remote-slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.remote-slider {
    background-color: #c5191f;
}

input:focus+.remote-slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.remote-slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.remote-slider.rem-round {
    border-radius: 34px;
}

.remote-slider.rem-round:before {
    border-radius: 50%;
}

li#liRemote.job--meta_remote {
    padding-left: 10px;
}

#liRemote .media {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 3px;
}

.job--meta-remote .fa.fa-globe::before {
    font-size: 23px;
    left: 0px;
    position: relative;
    top: 3px;
    color: #ef2e24;
    padding-right: 6px;
    margin-left: 5px;
}

.job--meta_remote .job-details-value .fa-globe::before {
    font-size: 1.7rem;
    left: 0px;
    position: relative;
    top: 1px;
    color: #ef2e24;
    padding-right: 6px;
}

@media(max-width: 767px) {
    .job--meta_remote .job-details-value .fa-globe::before {
        top: 1px;
    }
}

.job--meta_remote .job-details-value #ltRemote {
    color: #ef2e24;
}